<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>ndun_crimequest_qf_scr.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Your hair has been shaved.</Source>
      <Dest>あなたの髪は剃られています。</Dest>
    </String>
    <String List="0">
      <Source>Whipping scene starts.</Source>
      <Dest>鞭打ちシーン開始</Dest>
    </String>
    <String List="0">
      <Source>Starting punishment scene. Furniture: </Source>
      <Dest>鞭打ちシーンを開始Furniture: </Dest>
    </String>
  </Content>
</SSTXMLRessources>